package market.Slm.ContractManagement.mapper;

import java.util.List;

import market.Slm.ContractManagement.vo.SlmCustAlphaSpec;

import com.hnshituo.orm.GenericMapper;

public interface SlmCustAlphaSpecMapper extends GenericMapper<SlmCustAlphaSpec,Object> {

	List<SlmCustAlphaSpec> doQueryStd(String msc);
	//质量
	List<SlmCustAlphaSpec> doQueryStd1(String msc);
	
	//作废信息
		void toVoidSample(String custno);
}
